[BD]
ACANA DAVID T=david:t:\Codigo Acana\bd\acana.gdb
ACANA DAVID=david:D:\Proyectos\FactuGES 2000 v2 (Acana)\Codigo\bd\acana.gdb
ACANA ALCALÁ LOCAL=david:D:\Proyectos\FactuGES 2000 v2 (Acana)\Codigo\bd\acana_alcala.gdb
ACANA ROBERTO=ROBERTO:e:\codigo (acana)\bd\acana.gdb
ACANA VALDEBERNARDO=acana2.dynalias.org:c:\rodax software\factuges acana\bd\acana.gdb
ACANA alcala=acana.dynalias.org:c:\rodax software\factuges acana\bd\acana.gdb

